/* styles for index.html homepage */

#search-box {
    width: 100%
}

#term {
    font-size: 14px;
}

.js-data-example-ajax {
	width: 40%;
	padding: 8px;
}

input[type=button] {
	background-color: #89C04F;
	color: white;
	font-size: 18px;
	width: 12vw;
}

span.select2-selection__arrow {
	height: 35px;
}

span.select2-selection__placeholder {
	line-height: 35px;
}

span.select2-selection.select2-selection--single {
	height: 35px;
}

input[type=button] {
	background-color: #89C04F;
	color: white;
	font-size: 18px;
	width: 12vw;
}

@media (max-width: 500px) {
	.button-sew {
		width: 21vw !important;
	}
}

@media (max-width: 376px) {
        .select2-container {
                width: 300px !important;
        }
}
